.main-content{
    background-color: rgb(172, 58, 86);
    color: white;
    padding: 20px;
    box-shadow: inset 2px 1px 5px orange;
    border-radius: 10px;
    display: flex;
    justify-content:center;
    flex-direction: column;
}
#hd{
    font-size: xx-large;
    font-weight: bold;
    display: flex;
    justify-content: center;
    padding-bottom: 2%;
}
#reg-frm{
    background-color: rgb(122, 42, 62);
    padding: 10px;
    display: flex;
    justify-content:center;
    border-radius: 10px;
}
#register{
    width: 100%;
    height: 3rem;
    border-radius: 10px;
    box-shadow: inset 2px 1px 5px orange;
    font-size: large;
    font-weight: bold;
}